
QGIS Application - Bug report #15459

CRS definitions added in 2013 have disappeared in 2.16

2016-08-18 04:06 AM - Gavin Fleming

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.16.1 Regression?: No

Operating System: ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23385

Description

The 'ZANGI' definitions that we added in 2013 prior to the 2.0 release #8487 have disappeared from 2.16.1. Please replace them.

History

#1 - 2016-08-18 04:12 AM - Gavin Fleming

- Status changed from Open to Closed

sorry, they have not disappeared, they are just not available in spatialite

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
